drop table if exists xref_servicetype_units cascade;
create table xref_servicetype_units(
	servicetype_id integer not null references servicetypes( servicetype_id ),
	servicetype_unit_id integer not null references servicetype_units( servicetype_unit_id )

);

comment on table xref_servicetype_units is 'cross ref table of servicetypes and units';
insert into xref_servicetype_units( servicetype_id , servicetype_unit_id ) values ( 1 , 1 );
insert into xref_servicetype_units( servicetype_id , servicetype_unit_id ) values ( 1 , 2 );
insert into xref_servicetype_units( servicetype_id , servicetype_unit_id ) values ( 1 , 3 );
insert into xref_servicetype_units( servicetype_id , servicetype_unit_id ) values ( 1 , 6 );

insert into xref_servicetype_units( servicetype_id , servicetype_unit_id ) values ( 2 , 4 );
insert into xref_servicetype_units( servicetype_id , servicetype_unit_id ) values ( 2 , 5 );
insert into xref_servicetype_units( servicetype_id , servicetype_unit_id ) values ( 2 , 6 );

insert into xref_servicetype_units( servicetype_id , servicetype_unit_id ) values ( 3 , 1 );
insert into xref_servicetype_units( servicetype_id , servicetype_unit_id ) values ( 3 , 2 );
insert into xref_servicetype_units( servicetype_id , servicetype_unit_id ) values ( 3 , 3 );
insert into xref_servicetype_units( servicetype_id , servicetype_unit_id ) values ( 3 , 6 );

